﻿.Banner 
{
	font-size: medium;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	color:#FFFFFF;
}

Body 
{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left:10px;
	margin-top:10px;
	margin-top: 2px;
	margin-left: 2px;
	background-color: #EEECE0; 

}
H1
{
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:medium;
	color:#6D283B;
}

H2
{
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:small;
	 	
}
H3
{
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:small;
	color:#b30000; 	

}		
table.NavbarSpc 
{
	background-color: #6D283B;
	vertical-align: top;
}
hr.top
{
	color: #b30000;
}
hr.middle
{
	color: #ffebdc;
}
th
{
	color:#FFFFFF;
	
}

td.Salary
{
	font-family: Tahoma, Arial, sans-serif;
	font-size:smaller;
	text-align:center;
	vertical-align:top;
	color:#000000;
}

td.Navbar 
{
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:smaller;
	text-align:center;
	vertical-align:middle;
	background-color: #F06464;
	cursor: hand;
	color:#000000;
}
	
td.TopMenu 
{
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:smaller;
	text-align:center;
	vertical-align:middle;
	cursor: hand;
	color:#000000;
}

td.AdminMenu
{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: large;
	color:#557DAF;	
}

td.LfMenuNavbar 
{
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:smaller;
	text-align:left;
	vertical-align:middle;
	background-color: #F06464;
	cursor: hand;
	color:#000000;
	padding-left:5px;
	padding-right:5px;
}

td.NavbarSpc 
{
	background-color: #F06464;
	vertical-align: top;
}

td.NavBrdr 
{
	height:1px;
	background-color: #7D3232;	
}

td.RtNavbr 
{
	background-color: #FFF6F6;
}

.NavLnk
{
    color: #000000;
	font-family: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none;
    width: 100%;
	height: 100%;
    PADDING-TOP: 3px;	
}

.NavLnk:Hover
{
	border-color:#ffffff;
	color: white;
	background-color: #7D3232;
	text-decoration: none;
	
}

.NavLnk:Active
{
    COLOR: white;
    TEXT-DECORATION: none
}

.NavLnk:Visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}

.NavLnk:Link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}

.Header 
{
	font-family: Verdana, Arial, sans-serif;
	color: #BB4B4B;
	font-weight: bold;
	font-size: large;
}
.Footer
{
	font-family: Verdana, Arial, sans-serif;
	color: #BB4B4B;
	font-size: xx-small;
}
.Content 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ContentSmall
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.ContentBold 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	
}
.ContentRed
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#b30000;
}
.ContentSmallRed
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color:#b30000;
}
.ContentHeading 
{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
.ContentLink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
.RegularBoldPink
{
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#F06464
}

.RegularBoldRed
{
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#FF0000
}

.RegularGrey
{
	font-family:Verdana, Arial, sans-serif;
	font-size: 12px;
	color:#666699
}

.RegularBold
{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.ValidationSumm
{
	color:Red;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
}
.HelpLogOffLink
{
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color :#ff0000;
}
	
.LogOffContentHeading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:large;	
}	

.LogOffContent
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:medium;	
}
.Heading
{
	font-family: Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:medium;
	color:#6D283B;   
}	
.HeadingWhite
{
	font-family: Verdana, Arial,sans-serif;
	font-weight:bold;
	font-size:medium;
	color:#FFFFFF; 
	background-color: #6D283B; 
	text-align:left;
	
}	

